﻿*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	margin:0px;
	padding:0px;
}

article,
aside,
dialog,
figure,
footer,
header,
nav,
section,
small {
	display:block;
}

body {  width:100%;
	background: url(../images/back.jpg);
	background-size: 10%;
	background-repeat: repeat;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#000;
}

a {	
	color:#fff;
}

a:hover{ 
	color:#ffff00;
	text-decoration: underline;
}

a img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

header h1 img {
	width: 980px;
	height: 300px;
        margin-top: 50px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#container {
	width: 980px;
	margin: 0 auto;
}

section {
	margin-top: 20px;
	padding: 10px 10px 20px 10px;
	background: #f7f7f7;
	border: solid 0px;
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	background-position: right 20px bottom 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

section ul {
	margin: 0;
	overflow: hidden;
	zoom: 1;
}

section li {
	width: 45%;
	height: 550px;
	margin: 5px;
	padding: 10px;
	list-style: none;
	float: left;
}

article {
	margin-top: 20px;
	padding: 10px 10px 20px 10px;
	height: auto;
	background: #f7f7f7;
	border: solid 0px;
	clear:both;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}


article img {
	padding: 0px 10px 10px 0;
	border: none;
	width: 300px;
	float: left;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

img {
	border: none;
	max-width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

article col-sm-4 img {
	padding: 0px 10px 10px 0;
	border: none;
	width: 500px;
	float: left;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

article ul {
	margin: 0;
	overflow: hidden;
	zoom: 1;
	width:960px;
	clear:both;
}

article li {
	width: 45%;
	height: auto;
	margin: 5px;
	padding: 10px;
	list-style: none;
	float: left;
}

.staffcom {
	width: 45%;
	height: auto;
	margin: 10px;
	float: left;
}

.spec {
	background-color:#ddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
        margin: 5px 0px;
}

article.sold {
	background-color:#d2d2d2;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

article ul.spec li {
	width: 80%;
	height: auto;
	margin: 5px;
	padding: 10px;
	list-style: none;
	float: left;

}


table {
	padding: 10px;
	font-size: 12px;
}


h2 {
	font-family: 'Trocchi', serif;
	color:#15815a;
	font-size: 40px;
	line-height: 100px;
	padding: 5px 0px 5px 5px;
}

h1 {
	font-family: 'Trocchi', serif;
	color:#15815a;
	font-size: 24px;
	line-height: 40px;
	padding: 5px;
}


article h3 {
	font-family: 'Trocchi', serif;
	text-align:right;
	color:#f00;
	font-size: 30px;
	margin:0 100px 10px 0;
}

article h3 span {
	font-size:18px;
}

.d45pic {
	display:none;
}

dt {
	padding: 5px;
	font-size: 18px;
}

dd {
	padding: 5px;
	margin-bottom: 5px;
}


footer{
	padding: 10px;
	text-align: center;
	clear:both;
	color:#f7f7f7;
	padding: 10px;
	text-shadow: hsl(0, 0%, 0%) 0px 3px 3px;
	font-size: 12px;
}

address {
	margin-top: 20px;
	padding: 10px 10px 20px 10px;
	height: 300px;
	background: #f7f7f7;
	border: solid 0px;
	clear:both;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

address img {
	padding: 0px 10px 10px 10px;
	border: none;
	width: 400px;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}

#page-top a {
	background: #1cac78;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}

#page-top a:hover {
	text-decoration: none;
	background: #15815a;
}

.youtube {
	width: 420px;
	padding-bottom: 56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.youtube iframe{
	position:absolute;
	padding: 30px;
	top:0;
	left:0;
	max-width:100%;
	height:100%;
}

.right { 
	text-align: right; 
}

.purchase {
	font-weight:bold;
	background-color:#f00;
	color:#fff;
	padding:5px;
}

.footerlink {
        width:100%;
        margin: 10px 0px;
        padding: 0px 15%;
	font-weight:bold;
	background-color:#15815a;
	color:#fff;
　　　　text-align: center;
	border-radius: 5px;
}



@media screen and (min-width:481px) and ( max-width:1024px)  {


body {  width: 100%;
	margin: 0 auto;
	background-color: #909d9e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
	background: url(../images/back.jpg) left top / auto 100% repeat;
	padding: 0 1%;
}


header h1 img {
	margin: 30px 0px 0px 0px;
	max-width: 100%;
        height:100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#container {
	max-width: 90%;
	margin: 0 auto;
}

section {
        width:95%;
	margin-top: 10px;
	padding: 10px 10px 10px 10px;
	background: #f7f7f7;
	border: solid 0px;
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	background-position: right 20px bottom 20px;
        background-size :contain;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

section li {
	width: 45%;
	height: 550px;
	margin: 5px;
	padding: 10px;
	list-style: none;
	float: left;
}

article {
        width:95%;
	margin-top: 10px;
	padding: 10px 10px 20px 10px;
	background: #f7f7f7;
	border: solid 0px;
	clear:both;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}


article img {
	width: 100%;
        margin: 5px 10px;
	border: none;
}

img {
	border: none;
	max-width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

article ul {
	margin: 0;
	overflow: hidden;
	zoom: 1;
	clear:both;
}

article li{
	width: 45%;
	height: auto;
	margin: 5px;
	padding: 10px;
	overflow: hidden;
}

.staffcom {
	width: 45%;
	height: auto;
	margin: 5px;
	padding: 10px;
	overflow-wrap: break-word;
}

article .col-sm-4 img {
	max-width: 100%;
	height: auto;
	margin: 10px 20px;
	text-align:center;
}

.spec {
	background-color:#ddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

article ul.spec li{
	width: 80%;
	height: auto;
	margin: 5px;
	padding: 10px;
}

table {
	padding: 10px;
	font-size: 12px;
}


h2 {
	color:#15815a;
	font-size: 40px;
	line-height: 100px;
	padding: 5px 0px 5px 5px;
}

h1 {
	color:#15815a;
	font-size: 30px;
	line-height: 40px;
	padding: 5px;
}


article h3 {
	font-family: 'Trocchi', serif;
	text-align:right;
	color:#f00;
	font-size: 30px;
	margin:0 10px 10px 0;
}

article h3 span {
	font-size:25px;
}

.d45pic {
	display:none;
}

dt {
	padding: 5px;
	font-size: 18px;
	overflow: hidden;
}

dd {
	padding: 5px;
	margin-bottom: 5px;
	overflow: hidden;
}

dl {
	width: 100%;
	margin-bottom: 5px;
	overflow: hidden;
}

.footerlink {
        margin: 10px 0px;
        padding: 0 0 20px 50px;
	font-weight:bold;
        font-size: 30px;
	background-color:#15815a;
	color:#fff;
	border-radius: 5px;
}

}



@media (max-width:480px) {


body {  width: 100%;
	background: url(../images/back.jpg) left top / auto 100% repeat;
}


header h1 img {
	margin: 30px 0px 0px 0px;
	max-width: 100%;
        height:100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#container {
	max-width: 100%;
	margin: 0 auto;
}

section {
        margin: 10px;
	padding: 10px 10px 10px 10px;
	background: #f7f7f7;
	border: solid 0px;
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	background-position: right 20px bottom 20px;
        background-size :contain;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

section li {
	width: 45%;
	height: auto;
	margin: 5px;
	padding: 10px;
	list-style: none;
	float: left;
}

article {
        margin-top: 20px;
	padding: 10px 10px 20px 10px;
	height: auto;
	background: #f7f7f7;
	border: solid 0px;
	clear:both;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

article img {
	padding: 0px 10px 10px 0;
	border: none;
	max-width: 100%;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

img {
	border: none;
	max-width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

article ul {
	margin: 0;
	overflow: hidden;
	zoom: 1;
	clear:both;
}

article li{
	width: 100%;
	height: auto;
	margin: 5px;
	padding: 10px;
}


article .col-sm-4 img {
	width: 100%;
	margin: 10px 20px;
        padding: 0px 20px;
	text-align:center;
}

article .col-sm-8 {
	width: 100%;
	clear:both;
}



.spec {
	background-color:#ddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

article ul.spec li{
	width: 80%;
	height: auto;
	margin: 5px;
	padding: 10px;
}

table {
	padding: 10px;
	font-size: 12px;
}


h2 {
	color:#15815a;
	font-size: 40px;
	line-height: 100px;
	padding: 5px 0px 5px 5px;
}

h1 {
	color:#15815a;
	font-size: 24px;
	line-height: 40px;
	padding: 5px;
}


article h3 {
	font-family: 'Trocchi', serif;
	text-align:right;
	color:#f00;
	font-size: 18px;
	margin:0 10px 10px 0;
}

article h3 span {
	font-size:15px;
}


.d45pic {
	display:none;
}

dt {
	padding: 5px;
	font-size: 18px;
}

dd {
	padding: 5px;
	margin-bottom: 5px;
}

.youtube {
	max-width:100%;
	padding-bottom: 56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.youtube iframe{
	position:absolute;
	padding: 30px;
	top:0;
	left:0;
	max-width:100%;
	height:100%;
}

.footerlink {
        width:100%;
        margin: 10px;
	font-weight:bold;
	background-color:#15815a;
	color:#fff;
	border-radius: 5px;
}

}
